
Dashboard - Backport #53510

pacific: mgr/dashboard: fix frontend deps' vulnerabilities

12/07/2021 02:06 PM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Alfonso Martínez   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44297

Related issues:

Copied from Dashboard - Cleanup #48005: mgr/dashboard: fix frontend deps' vul... Resolved

History

#1 - 12/07/2021 02:06 PM - Backport Bot

- Copied from Cleanup #48005: mgr/dashboard: fix frontend deps' vulnerabilities added

#2 - 12/13/2021 03:52 PM - Alfonso Martínez

- Description updated

- Status changed from New to In Progress

- Assignee set to Alfonso Martínez

#3 - 12/14/2021 04:44 PM - Ernesto Puerta

- Status changed from In Progress to Resolved

#4 - 01/01/2022 09:07 AM - Loïc Dachary

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44297

merge commit d36071b4931fb9d6810eb6147b3b7069549387b1 (v16.2.7-57-gd36071b4931)
